* Encoding: windows-1252.
/*************************************************************************************************************/
/*                                                                                                                                      */
/* This SAS program will extract the United States Sentencing Commission's 2014 Economic  */
/* Crime Offense Type data file and create a SAS dataset.                                                     */
/*                                                                                                                                      */
/* Prior to running the program you must update the DAT file location in the FILNAME line        */
/* to correspond to the location of the file on your computer.                                                   */
/*                                                                                                                                      */
/* You must also update the library location in the LIBNAME statement to correspond to          */
/* the folder you want the output file to be located.                                                                 */
/*                                                                                                                                      */
/*************************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\econ14.dat" LRECL=15 .

DATA LIST FILE=DATA/
   USSCIDN 1-7              ECON_COMBINED 8-15 .  


SAVE OUTFILE='.\econ14.sav'.
